Bug 966266 - dkms should depend on gcc
Summary: dkms should depend on gcc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dkms
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simone Caronni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 965712
TreeView+ depends on / blocked
 
Reported: 2013-05-22 21:57 UTC by Claudio
Modified: 2013-07-16 01:47 UTC (History)
5 users (show)

Fixed In Version: dkms-2.2.0.3-8.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-16 01:04:10 UTC


Attachments (Terms of Use)

Description Claudio 2013-05-22 21:57:05 UTC
dkms should depend on gcc.

From the description of dkms :

"dkms is a framework which allows kernel modules to be dynamically built for each kernel on your system in a simplified and organized fashion."

It seems pretty obvious to me that to build something it needs a compiler.

Comment 1 Fedora Admin XMLRPC Client 2013-06-14 22:11:27 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2013-06-20 11:22:35 UTC
dkms-2.2.0.3-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.fc19

Comment 3 Fedora Update System 2013-06-20 11:23:53 UTC
dkms-2.2.0.3-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.fc18

Comment 4 Fedora Update System 2013-06-20 11:25:43 UTC
dkms-2.2.0.3-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.fc17

Comment 5 Fedora Update System 2013-06-20 11:28:10 UTC
dkms-2.2.0.3-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.el6

Comment 6 Fedora Update System 2013-06-20 11:30:57 UTC
dkms-2.2.0.3-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.el5

Comment 7 Fedora Update System 2013-06-20 18:04:51 UTC
Package dkms-2.2.0.3-7.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dkms-2.2.0.3-7.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11369/dkms-2.2.0.3-7.fc19
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2013-06-26 07:21:53 UTC
dkms-2.2.0.3-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc19

Comment 9 Fedora Update System 2013-06-26 07:24:40 UTC
dkms-2.2.0.3-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc18

Comment 10 Fedora Update System 2013-06-26 07:29:36 UTC
dkms-2.2.0.3-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc17

Comment 11 Fedora Update System 2013-06-26 07:32:37 UTC
dkms-2.2.0.3-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.el6

Comment 12 Fedora Update System 2013-06-26 07:33:58 UTC
dkms-2.2.0.3-8.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.el5

Comment 13 Fedora Update System 2013-07-16 01:04:10 UTC
dkms-2.2.0.3-8.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2013-07-16 01:08:50 UTC
dkms-2.2.0.3-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2013-07-16 01:25:31 UTC
dkms-2.2.0.3-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2013-07-16 01:41:44 UTC
dkms-2.2.0.3-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2013-07-16 01:47:59 UTC
dkms-2.2.0.3-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.